View Issue Details

IDProjectCategoryView StatusLast Update
0000133VitalPBX[All Projects] Bugpublic2019-08-17 00:22
ReporterlmoreiraAssigned Tomrivera 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.3.4 
Target VersionFixed in Version2.3.6 
Summary0000133: Invalid handler on adding participante from insite conference
DescriptionIn tenant pbx, a inside participant try to invite external participant into conference.

Scenario 1
Dial to conference room.
Press 0, then external number to invite participant on conference.
External call is started and answered, but no valid handler on landing context:
[2019-08-07 13:54:10] WARNING[3595][C-000000a9]: pbx.c:4496 __ast_pbx_run: Channel 'Local/999712345@T4_cos-all-00000040;1' sent to invalid extension but no invalid handler: context,exten,priority=ext-conferences,999,1

Scenario 2
Call a external number and transfer it to conference room.
Both side on call drop.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-07 17:20 lmoreira New Issue
2019-08-07 17:20 lmoreira Status new => assigned
2019-08-07 17:20 lmoreira Assigned To => mrivera
2019-08-16 23:32 mrivera Status assigned => confirmed
2019-08-17 00:22 mrivera Status confirmed => resolved
2019-08-17 00:22 mrivera Resolution open => fixed
2019-08-17 00:22 mrivera Fixed in Version => 2.3.6
2019-08-17 00:22 mrivera Status resolved => closed